/* XIB content */

/* XIB :WifiNetwork */
"WifiNetwork-L-Network Name" = "Nom du réseau";
"WifiNetwork-L-Security" = "Type de cryptage";
"WifiNetwork-L-Password" = "Mot de passe";
"WifiNetwork-L-MAC Address" = "Adresse MAC";
"WifiNetwork-TP-Name" = "Nom";
"WifiNetwork-TP-WEP/WPA/WPA2" = "WEP/WPA/WPA2";
"WifiNetwork-TP-Password" = "Mot de passe";
"WifiNetwork-TP-XX:XX:XX:XX:XX:XX" = "XX:XX:XX:XX:XX:XX";


/* XIB :ID */
"ID-TP-Given Names" = "Nom, Prénoms";
"ID-TP-01/01/1980" = "01/01/1980";
"ID-TP-Place of Birth" = "Lieu de naissance";
"ID-TP-01/01/2010" = "01/01/2010";
"ID-TP-01/01/2020" = "01/01/2020";
"ID-TP-ID Number" = "Numéro de carte d'identité";
"ID-L-Number" = "Numéro";
"ID-L-Name" = "Noms, prénoms";
"ID-L-Date of Birth" = "Date de naissance";
"ID-L-Place of Birth" = "Lieu de naissance";
"ID-L-Date of Issue" = "Date de création";
"ID-L-Date of Expiry" = "Date d'expiration";


/* XIB :AmexGoldCreditCard */
"AmexGoldCreditCard-TP-XXXX XXXXXX XXXXX" = "XXXX XXXXXX XXXXX";
"AmexGoldCreditCard-TP-Card Holder Name" = "Nom du détenteur";
"AmexGoldCreditCard-TP-mm/yyyy" = "mm/yyyy";
"AmexGoldCreditCard-TP-XXXX" = "XXXX";
"AmexGoldCreditCard-L-Valid Thru" = "Expire fin";
"AmexGoldCreditCard-L-Security Code" = "Code Sécurité";
"AmexGoldCreditCard-L-PIN" = "PIN";
"AmexGoldCreditCard-L-XXXX XXXXXX XXXXX" = "XXXX XXXXXX XXXXX";
"AmexGoldCreditCard-L-XXXX" = "XXXX";
"AmexGoldCreditCard-L-mm/yyyy" = "mm/yyyy";
"AmexGoldCreditCard-L-Card Holder Name" = "Nom du détenteur";


/* XIB :LoginAppleStore */
"LoginAppleStore-L-Login" = "Identifiant";
"LoginAppleStore-L-Password" = "Mot de passe";
"LoginAppleStore-L-Username" = "Identifiant";
"LoginAppleStore-TP-Password" = "Mot de passe";

/* XIB :Login_InstantMessenger */
"Login_InstantMessenger-TP-User Name" = "Identifiant";
"Login_InstantMessenger-L-Username:" = "Identifiant:";
"Login_InstantMessenger-TP-Password" = "Mot de passe";
"Login_InstantMessenger-L-Password:" = "Mot de passe:";

/* XIB :Website_Twitter */
"Website_Twitter-L-User Name" = "Identifiant";
"Website_Twitter-L-Password" = "Mot de passe";
"Website_Twitter-TP-www.website.com" = "www.twitter.fr";
"Website_Twitter-TT-www.website.com" = "www.twitter.fr";
"Website_Twitter-TT-www.twitter.com" = "www.twitter.fr";
"Website_Twitter-TP-username" = "Identifiant";
"Website_Twitter-TP-password" = "Mot de passe";

/* XIB :SoftwareLicense */
"SoftwareLicense-TP-Software" = "Logiciel";
"SoftwareLicense-L-Software Title" = "Titre du logiciel";
"SoftwareLicense-TP-XXXX-XXXX" = "XXXX-XXXX";
"SoftwareLicense-L-Key" = "Clé d'utilisation";

/* XIB :Login_Database */
"Login_Database-TP-127.0.0.1" = "127.0.0.1";
"Login_Database-L-Server" = "Server";
"Login_Database-TP-0000" = "0000";
"Login_Database-L-Port" = "Port";
"Login_Database-TP-database name" = "Nom de la base de donnée";
"Login_Database-L-Database" = "Base de donnée";
"Login_Database-TP-Username" = "Identifiant";
"Login_Database-L-Username" = "Identifiant";
"Login_Database-TP-Password" = "Mot de passe";
"Login_Database-TP-Driver name" = "Nom du driver";
"Login_Database-L-Password" = "Mot de passe";
"Login_Database-L-Driver" = "Driver";

/* XIB :RewardProgram */
"RewardProgram-L-Membership Name" = "Nom de la carte de fidélité";
"RewardProgram-TP-Membership Name" = "Nom de la carte de fidélité";
"RewardProgram-L-Membership:" = "Carte de fidélité:";
"RewardProgram-TP-Name" = "Nom";
"RewardProgram-L-Member Name:" = "Nom de membre:";
"RewardProgram-L-Name" = "Nom";
"RewardProgram-TP-Number" = "Numéro";
"RewardProgram-L-Membership #:" = "N. de membre #:";
"RewardProgram-L-Number" = "Numéro";
"RewardProgram-TP-Date" = "Date";
"RewardProgram-L-Expiry:" = "Expire:";
"RewardProgram-L-Date" = "Date";

/* XIB :Website_Ebay */
"Website_Ebay-L-User Name" = "Identifiant";
"Website_Ebay-L-Password" = "Mot de passe";
"Website_Ebay-TP-www.website.com" = "Adresse du site";
"Website_Ebay-TT-www.ebay.com" = "www.ebay.fr";
"Website_Ebay-TP-username" = "Identifiant";
"Website_Ebay-TP-password" = "Mot de passe";

/* XIB :GoldCreditCard */
"GoldCreditCard-TP-Bank Name" = "Nom de la banque";
"GoldCreditCard-L-Valid Thru" = "Valide jusqu'à";
"GoldCreditCard-L-Security Code" = "Code de sécurité";
"GoldCreditCard-L-PIN" = "PIN";
"GoldCreditCard-L-mm/yyyy" = "mm/yyyy";
"GoldCreditCard-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"GoldCreditCard-L-Card Holder Name" = "Nom du détenteur";
"GoldCreditCard-L-XXXX" = "XXXX";

/* XIB :AmexCreditCard */
"AmexCreditCard-TP-XXXX XXXXXX XXXXX" = "XXXX XXXXXX XXXXX";
"AmexCreditCard-TP-Card Holder Name" = "Nom du détenteur";
"AmexCreditCard-TP-mm/yyyy" = "MM/AAAA";
"AmexCreditCard-TP-XXXX" = "XXXX";
"AmexCreditCard-L-Valid Thru" = "Valide jusqu'à";
"AmexCreditCard-L-Security Code" = "Code de sécurité";
"AmexCreditCard-L-PIN" = "PIN";
"AmexCreditCard-L-XXXX XXXXXX XXXXX" = "XXXX XXXXXX XXXXX";
"AmexCreditCard-L-XXXX" = "XXXX";
"AmexCreditCard-L-mm/yyyy" = "mm/yyyy";
"AmexCreditCard-L-Card Holder Name" = "Nom du détenteur";

/* XIB :Website_Yahoo */
"Website_Yahoo-L-User Name" = "Identifiant";
"Website_Yahoo-L-Password" = "Mot de passe";
"Website_Yahoo-TP-www.yahoo.com" = "www.yahoo.fr";
"Website_Yahoo-TT-www.yahoo.com" = "www.yahoo.fr";
"Website_Yahoo-TP-username" = "Identifiant";
"Website_Yahoo-TP-password" = "Mot de passe";

/* XIB :LoginAppleID */
"LoginAppleID-L-Login" = "Identifiant";
"LoginAppleID-L-Password" = "Mot de passe";
"LoginAppleID-L-Username" = "Identifiant";
"LoginAppleID-TP-Password" = "Mot de passe";

/* XIB :Login */
"Login-L-Login" = "Identifiant";
"Login-L-Password" = "Mot de passe";
"Login-TP-www.website.com" = "Adresse du site";
"Login-TP-Login" = "Identifiant";
"Login-TP-Password" = "Mot de passe";

/* XIB :Generic_Website */
"Generic_Website-L-Login" = "Identifiant";
"Generic_Website-L-Password" = "Mot de passe";
"Generic_Website-TP-www.website.com" = "Adresse du site";
"Generic_Website-TP-Login" = "Identifiant";
"Generic_Website-TP-Password" = "Mot de passe";

/* XIB :StickyNote */
"StickyNote-TV-My note" = "Mes notes ...";

/* XIB :Note1 */
"Note1-TV-My notes" = "Mes notes ...";

/* XIB :Login_OS */
"Login_OS-TP-Username" = "Utilisateur";
"Login_OS-L-Username:" = "Utilisateur:";
"Login_OS-TP-*******" = "*******";
"Login_OS-L-Password:" = "Mot de passe:";
"Login_OS-TP-myDomaine.com" = "myDomaine.com";
"Login_OS-L-Domain/Computer:" = "Domaine/Ordinateur:";

/* XIB :CarInsurance */
"Objects_BK_carregistration_XibBackground.png" = "Objects_BK_carregistration_XibBackground.png";
"Objects_WT_carinsurance_XibBackground.png" = "Objects_BK_carteverte_XibBackground.png";
"CarInsurance-TP-Company Name" = "Nom de l'assureur";
"CarInsurance-L-Insurance Company" = "Nom de l'assureur";
"CarInsurance-TP-Member Name" = "Numéro d'assuré";
"CarInsurance-L-Insured" = "Assuré";
"CarInsurance-TP-XXXX-XXX-XX" = "XXXX-XXX-XX";
"CarInsurance-L-Policy Number" = "Numéro de contrat";
"CarInsurance-TP-Model/Vintage" = "Modèle/ Millésime";
"CarInsurance-L-Model/Vin" = "Modèle/ Millésime";
"CarInsurance-TP-01/01/2010" = "01/01/2010";
"CarInsurance-TP-01/01/2020" = "01/01/2020";
"CarInsurance-L-From" = "De";
"CarInsurance-L-Effective" = "Valable";
"CarInsurance-L-To" = "à";

/* XIB :Identity */
"Identity-TP-Name" = "Nom";
"Identity-L-Email" = "Courriel";
"Identity-L-Secondary Phone" = "Tel. secondaire";
"Identity-L-Address" = "Adresse";
"Identity-TP-Phone" = "Tel.";
"Identity-TP-Phone" = "Tel.";
"Identity-TP-Email" = "Courriel";
"Identity-TV-Street Name,
Building 
ZIP Code, City
State, Country" = "Nom de la rue,
Code postal, Ville
Pays";

/* XIB :SocialSecurity */
"Objects_BK_socialsecurity_XibBackground.png" = "Objects_BK_cartevitale_XibBackground.png";
"SocialSecurity-TP-X XX XX XX XXX XXX XX" = "X XX XX XX XXX XXX XX";
"SocialSecurity-TP-Name" = "Nom de l'assuré";

/* XIB :Locker */
"Locker-TP-XXXX-XXXX" = "XXXX-XXXX";
"Locker-L-Combination" = "Combination";
"Locker-L-Description" = "Description";
"Locker-TV-Description Text" = "Texte de description";

/* XIB :PhonePassword */
"PhonePassword-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"PhonePassword-L-Enter your password:" = "Saissisez votre mot de passe:";

/* XIB :Voucher */
"Voucher-TP-Retailer Name" = "Nom du commerçant";
"Voucher-L-Name" = "Nom";
"Voucher-TP-XXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXX";
"Voucher-TP-Voucher Content" = "Contenu du bon d'achat";
"Voucher-L-Voucher Code" = "Code";
"Voucher-L-Content" = "Contenu";
"Voucher-TP-01/01/2010" = "01/01/2010";
"Voucher-L-Expiry Date" = "Valide jusqu'à";
"Voucher-TP-www.website.com" = "Adresse du site";
"Voucher-L-Website" = "Site Internet";

/* XIB :SSH */
"SSH-L-Host Name" = "Nom de l'hôte";
"SSH-L-User Name" = "Identifiant";
"SSH-L-Password" = "Mot de passe";
"SSH-TP-host" = "Hôte";
"SSH-TP-Username" = "Identifiant";
"SSH-TP-Password" = "Mot de passe";
"SSH-L-SSH" = "SSH";

/* XIB :Website_LinkedIn */
"Website_LinkedIn-L-User Name" = "Identifiant";
"Website_LinkedIn-L-Password" = "Mot de passe";
"Website_LinkedIn-TT-www.website.com" = "www.linkedin.fr";
"Website_LinkedIn-TP-www.website.com" = "www.linkedin.fr";
"Website_LinkedIn-TT-www.linkedin.com" = "www.linkedin.fr";
"Website_LinkedIn-TP-username" = "Identifiant";
"Website_LinkedIn-TP-password" = "Mot de passe";

/* XIB :PlatinumCreditCard */
"PlatinumCreditCard-TP-Bank Name" = "Nom de la banque";
"PlatinumCreditCard-L-Bank Name" = "Nom de la banque";
"PlatinumCreditCard-L-Valid Thru" = "Valide jusqu'à";
"PlatinumCreditCard-L-Security Code" = "Code de sécurité";
"PlatinumCreditCard-L-PIN" = "PIN";
"PlatinumCreditCard-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"PlatinumCreditCard-L-Card Holder Name" = "Nom du détenteur";
"PlatinumCreditCard-L-mm/yyyy" = "mm/yyyy";
"PlatinumCreditCard-L-XXXX" = "XXXX";

/* XIB :GenericItem */
"GenericItem-TP-Content 2" = "Information 2";
"GenericItem-TP-Content 3" = "Information 3";
"GenericItem-TP-Content 4" = "Information 4";
"GenericItem-TP-Content 5" = "Information 5";
"GenericItem-TP-Content 1" = "Information 1";
"GenericItem-TP-Label 1" = "Libellé 1";
"GenericItem-TP-Label 2" = "Libellé 2";
"GenericItem-TP-Label 3" = "Libellé 3";
"GenericItem-TP-Label 4" = "Libellé 4";
"GenericItem-TP-Label 5" = "Libellé 5";
"GenericItem-L-Titles" = "Libellés";
"GenericItem-L-Values" = "Informations";

/* XIB :GenericItem_withPicture */
"GenericItem_withPicture-TP-Content 1" = "Information 1";
"GenericItem_withPicture-TP-Content 2" = "Information 2";
"GenericItem_withPicture-TP-Content 3" = "Information 3";
"GenericItem_withPicture-TP-Label 1" = "Libellé 1";
"GenericItem_withPicture-TP-Label 2" = "Libellé 2";
"GenericItem_withPicture-TP-Label 3" = "Libellé 3";
"GenericItem_withPicture-L-Titles" = "Libellés";
"GenericItem_withPicture-L-Values" = "Informations";


/* XIB :E-Ticket */
"E-Ticket-TP-Ticket Number" = "Numéro de billet";
"E-Ticket-TP-Depart from" = "Départ de";
"E-Ticket-TP-Arrive at" = "Arrivée à";
"E-Ticket-L-Ticket Number" = "Numéro de billet";
"E-Ticket-L-Depart" = "Départ";
"E-Ticket-L-Arrive" = "Arrivée";
"E-Ticket-L-Date" = "Date";
"E-Ticket-L-Flight N." = "N. de vol";
"E-Ticket-TP-hh:mm" = "hh:mm";
"E-Ticket-TP-XX 111" = "XX 111";
"E-Ticket-TP-hh:mm" = "hh:mm";
"E-Ticket-TP-01/01/2012" = "01/01/2012";

/* XIB :BankAccount */
"BankAccount-TP-Bank Name" = "Nom de la banque";
"BankAccount-TP-Account Owner Name" = "Détenteur du compte";
"BankAccount-L-Name:" = "Nom:";
"BankAccount-L-Type:" = "Type:";
"BankAccount-TP-Branch name/address" = "Nom/adresse de l'agence";
"BankAccount-L-Branch:" = "Agence:";
"BankAccount-TP-Account Number" = "Numéro de compte";
"BankAccount-L-Account:" = "Numéro de compte:";
"BankAccount-TP-IBAN Code" = "Numéro IBAN";
"BankAccount-TP-Savings/Current/..." = "Courant/Epargne/...";
"BankAccount-L-Swift:" = "Swift:";
"BankAccount-TP-Swift Code" = "Numéro Swift";
"BankAccount-L-IBAN:" = "IBAN:";

/* XIB :Website_Google */
"Website_Google-L-User Name" = "Identifiant";
"Website_Google-L-Password" = "Mot de passe";
"Website_Google-TP-www.google.com" = "www.google.fr";
"Website_Google-TP-username" = "Identifiant";
"Website_Google-TP-password" = "Mot de passe";

/* XIB :Login_MobileMe */
"Login_MobileMe-L-Login" = "Identifiant";
"Login_MobileMe-L-Password" = "Mot de passe";
"Login_MobileMe-TP-www.me.com" = "www.me.fr";
"Login_MobileMe-TP-Username" = "Identifiant";
"Login_MobileMe-TP-Password" = "Mot de passe";

/* XIB :Login_Email */
"Login_Email-TP-IMAP/POP" = "IMAP/POP";
"Login_Email-L-Type:" = "Type:";
"Login_Email-TP-mail.server.com" = "mail.server.com";
"Login_Email-L-Server:" = "Serveur:";
"Login_Email-TP-Username" = "Identifiant";
"Login_Email-L-Username:" = "Identifiant:";
"Login_Email-TP-Password" = "Mot de passe";
"Login_Email-L-Password:" = "Mot de passe:";
"Login_Email-TP-webmail.server.com" = "webmail.server.com";
"Login_Email-L-Webmail:" = "Webmail:";
"Login_Email-TP-smtp.server.com" = "smtp.server.com";
"Login_Email-L-Smtp Server:" = "Serveur SMTP:";

/* XIB :DrivingLicense */
"DrivingLicense-L-1." = "1.";
"DrivingLicense-TP-01/01/2099" = "01/01/2099";
"DrivingLicense-TP-01/01/2010" = "01/01/2010";
"DrivingLicense-TP-Full Name" = "Nom complet";
"DrivingLicense-L-4." = "4.";
"DrivingLicense-L-2." = "2.";
"DrivingLicense-TP-Issuance" = "Assurance";
"DrivingLicense-TP-XXX XXX XXXX" = "XXX XXX XXXX";
"DrivingLicense-L-3." = "3.";
"DrivingLicense-TP-A,B1,B2,C" = "A,A1,B1,B,..";
"DrivingLicense-L-5." = "5.";
"DrivingLicense-L-Date of Issue" = "Fait le";
"DrivingLicense-L-Licence Number" = "Numéro de permis de conduire";
"DrivingLicense-L-Vehicle Types" = "Type de véhicule";
"DrivingLicense-L-Date of Expiry" = "Date de validité";
"DrivingLicense-L-Driving Licence" = "Permis de conduire";

/* XIB :Note2 */
"Note2-TV-My Notes" = "Mes notes ...";

/* XIB :Booking_ID */
"Booking_ID-TP-Confirmation ID" = "Numéro de confirmation";
"Booking_ID-L-Confirmation ID" = "Numéro de confirmation";
"Booking_ID-L-Date" = "Date";
"Booking_ID-L-Time" = "Heure";
"Booking_ID-L-Description" = "Description";
"Booking_ID-TV-Description text" = "Texte de description";
"Booking_ID-TP-Date" = "Date";
"Booking_ID-TP-HH:MM:SS" = "HH:MM:SS";

/* XIB :Website_Paypal */
"Website_Paypal-L-User Name" = "Identifiant";
"Website_Paypal-L-Password" = "Mot de passe";
"Website_Paypal-TP-www.website.com" = "www.paypal.fr";
"Website_Paypal-TT-www.website.com" = "www.paypal.fr";
"Website_Paypal-TT-www.paypal.com" = "www.paypal.fr";
"Website_Paypal-TP-username" = "Identifiant";
"Website_Paypal-TP-password" = "Mot de passe";

/* XIB :Passport */
"Passport-TP-Given Names, Surname" = "Prénoms, Nom";
"Passport-TP-01/01/2015" = "01/01/2015";
"Passport-TP-Place of Birth" = "Lieu de naissance";
"Passport-TP-01/01/1980" = "01/01/1980";
"Passport-TP-01/01/2010" = "01/01/2010";
"Passport-TP-XX-XX-XXXXXX" = "XX-XX-XXXXXX";
"Passport-L-Number" = "Numéro";
"Passport-L-Name" = "Nom";
"Passport-L-Date of Birth" = "Date de naissance";
"Passport-L-Place of Birth" = "Lieu de naissance";
"Passport-L-Date of Issue" = "Fait le";
"Passport-L-Date of Expiry" = "Expire le";

/* XIB :Website_Facebook */
"Website_Facebook-L-User Name" = "Identifiant";
"Website_Facebook-L-Password" = "Mot de passe";
"Website_Facebook-TP-www.facebook.com" = "www.facebook.fr";
"Website_Facebook-TT-www.facebook.com" = "www.facebook.fr";
"Website_Facebook-TP-username" = "Identifiant";
"Website_Facebook-TP-password" = "Mot de passe";

/* XIB :CarRegistration */
"Objects_BK_carregistration_XibBackground.png" = "Objects_BK_cartegrise_XibBackground.png";
"CarRegistration-L-Vehicle Identification Number" = "Numéro d'identification du véhicule";
"CarRegistration-TP-Vehicle Id. Number" = "Numéro d'identification du véhicule";
"CarRegistration-L-Licence Plate Number" = "Numéro de plaque d'immatriculation";
"CarRegistration-TP-XXX-XXXXX" = "XXX-XXXXX";
"CarRegistration-L-Model" = "Modèle";
"CarRegistration-L-Effective" = "à partir de";
"CarRegistration-L-Till" = "jusqu'à";
"CarRegistration-L-Type" = "Type";
"CarRegistration-TP-Model Name" = "Nom du modèle";
"CarRegistration-L-Vintage" = "Millesime";
"CarRegistration-TP-YYYY" = "YYYY";
"CarRegistration-TP-Date" = "Date";
"CarRegistration-TP-Date" = "Date";
"CarRegistration-TP-Type" = "Type";

/* XIB :HomeInsurance */
"HomeInsurance-TP-Company Name" = "Nom de la companie d'assurance";
"HomeInsurance-L-Insurance Company" = "Companie d'assurance";
"HomeInsurance-TP-Member Name" = "Nom d'assuré";
"HomeInsurance-L-Insured" = "Assuré";
"HomeInsurance-TP-XXX-XXX-XXX" = "XXX-XXX-XXX";
"HomeInsurance-L-Policy Number" = "Numéro de contrat";
"HomeInsurance-TP-Address" = "Addrese";
"HomeInsurance-L-Address" = "Addresse";
"HomeInsurance-TP-Date" = "Date";
"HomeInsurance-TP-Date" = "Date";
"HomeInsurance-L-Effective" = "valable à partir de";
"HomeInsurance-L-To" = "jusqu'à";

/* XIB :FrequentFlyer */
"FrequentFlyer-TP-Airline Name" = "Companie aérienne";
"FrequentFlyer-L-Airline:" = "Companie aérienne:";
"FrequentFlyer-TP-Member" = "Numéro de membre";
"FrequentFlyer-L-Member Name:" = "Numéro de membre:";
"FrequentFlyer-TP-Frequent Flyer Number" = "Numéro de carte de fidélité";
"FrequentFlyer-L-Number:" = "Numéro:";
"FrequentFlyer-TP-Silver/Gold/..." = "ivoire/platinium...";
"FrequentFlyer-L-Status:" = "Statut:";

/* XIB :NormalCreditCard */
"NormalCreditCard-TP-Bank Name" = "Nom de la banque";
"NormalCreditCard-L-Valid Thru" = "Valide jusqu'à";
"NormalCreditCard-L-Security Code" = "Code de sécurité";
"NormalCreditCard-L-PIN" = "Code";
"NormalCreditCard-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"NormalCreditCard-L-Card Holder Name" = "Nom du détenteur";
"NormalCreditCard-L-mm/yyyy" = "MM/AAAA";
"NormalCreditCard-TP-XXXX" = "XXXX";

/* XIB :NormalCreditCard2 */
"NormalCreditCard2-TP-Bank Name" = "Nom de la banque";
"NormalCreditCard2-L-Valid Thru" = "Valide jusqu'à";
"NormalCreditCard2-L-Security Code" = "Code de sécurité";
"NormalCreditCard2-L-PIN" = "Code";
"NormalCreditCard2-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"NormalCreditCard2-L-Card Holder Name" = "Nom du détenteur";
"NormalCreditCard2-L-mm/yyyy" = "MM/AAAA";
"NormalCreditCard2-TP-XXXX" = "XXXX";

/* XIB : Last Generation Credit Card */
"LastGenerationCreditCard-TP-Bank Name" = "Nom de la banque";
"LastGenerationCreditCard-L-Valid Thru" = "Valide jusqu'à";
"LastGenerationCreditCard-L-PIN" = "Code";
"LastGenerationCreditCard-L-XXXX XXXX XXXX XXXX X XX" = "XXXX XXXX XXXX XXXX X XX";
"LastGenerationCreditCard-L-Card Holder Name" = "Nom du détenteur";
"LastGenerationCreditCard-L-mm/yyyy" = "MM/AAAA";
"LastGenerationCreditCard-TP-XXXX" = "XXXX";

/* XIB : Debitcard */
"DetailedDebitCard-TP-Bank Name" = "Nom de la banque";
"DetailedDebitCard-L-Valid Thru" = "Valide jusqu'à";
"DetailedDebitCard-L-Security Code" = "Security Code";
"DetailedDebitCard-L-PIN" = "Code";
"DetailedDebitCard-L-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"DetailedDebitCard-L-Card Holder Name" = "Nom du détenteur";
"DetailedDebitCard-L-mm/yyyy" = "MM/AAAA";
"DetailedDebitCard-TP-XXXX" = "XXXX";
"DetailedDebitCard-L-Account#" = "Compte N.";
"DetailedDebitCard-L-Branch#" = "Code Banque";
"DetailedDebitCard-L-Transit#" = "Code Guichet";


/* XIB :InsuranceCard */
"InsuranceCard-TP-Company Name" = "Nom de la companie d'assurance";
"InsuranceCard-L-Insurance Company:" = "Companie d'assurance:";
"InsuranceCard-TP-Member Name" = "Nom d'assuré";
"InsuranceCard-L-Name:" = "Nom:";
"InsuranceCard-TP-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"InsuranceCard-L-Number:" = "Numéro:";
"InsuranceCard-TP-Pin" = "Pin";
"InsuranceCard-L-PIN #:" = "PIN #:";

/* XIB :FTP */
"FTP-L-Host Name" = "Nom de l'Host";
"FTP-L-User Name" = "Identifiant";
"FTP-L-Password" = "Mot de passe";
"FTP-TP-www.website.com" = "ftp://website.com";
"FTP-TP-Username" = "Identifiant";
"FTP-TP-Password" = "Mot de passe";

/* XIB :Website_Youtube */
"Website_Youtube-TP-username" = "Identifiant";
"Website_Youtube-TP-www.youtube.com" = "www.youtube.fr";
"Website_Youtube-TT-www.youtube.com" = "www.youtube.fr";
"Website_Youtube-TP-password" = "Mot de passe";


/* XIB : Token Card */
"Token_Card-L-01" = "01";
"Token_Card-L-02" = "02";
"Token_Card-L-03" = "03";
"Token_Card-L-04" = "04";
"Token_Card-L-05" = "05";
"Token_Card-L-06" = "06";
"Token_Card-L-07" = "07";
"Token_Card-L-08" = "08";
"Token_Card-L-09" = "09";
"Token_Card-L-10" = "10";
"Token_Card-L-11" = "11";
"Token_Card-L-12" = "12";
"Token_Card-L-13" = "13";
"Token_Card-L-14" = "14";
"Token_Card-L-15" = "15";
"Token_Card-L-16" = "16";
"Token_Card-L-17" = "17";
"Token_Card-L-18" = "18";
"Token_Card-L-19" = "19";
"Token_Card-L-20" = "20";
"Token_Card-L-21" = "21";
"Token_Card-L-22" = "22";
"Token_Card-L-23" = "23";
"Token_Card-L-24" = "24";
"Token_Card-L-25" = "25";
"Token_Card-L-26" = "26";
"Token_Card-L-27" = "27";
"Token_Card-L-28" = "28";
"Token_Card-L-29" = "29";
"Token_Card-L-30" = "30";

"Token_Card-TP-Code 1" = "XXXX";
"Token_Card-TP-Code 2" = "XXXX";
"Token_Card-TP-Code 3" = "XXXX";
"Token_Card-TP-Code 4" = "XXXX";
"Token_Card-TP-Code 5" = "XXXX";
"Token_Card-TP-Code 6" = "XXXX";
"Token_Card-TP-Code 7" = "XXXX";
"Token_Card-TP-Code 8" = "XXXX";
"Token_Card-TP-Code 9" = "XXXX";
"Token_Card-TP-Code 10" = "XXXX";
"Token_Card-TP-Code 11" = "XXXX";
"Token_Card-TP-Code 12" = "XXXX";
"Token_Card-TP-Code 13" = "XXXX";
"Token_Card-TP-Code 14" = "XXXX";
"Token_Card-TP-Code 15" = "XXXX";
"Token_Card-TP-Code 16" = "XXXX";
"Token_Card-TP-Code 17" = "XXXX";
"Token_Card-TP-Code 18" = "XXXX";
"Token_Card-TP-Code 19" = "XXXX";
"Token_Card-TP-Code 20" = "XXXX";
"Token_Card-TP-Code 21" = "XXXX";
"Token_Card-TP-Code 22" = "XXXX";
"Token_Card-TP-Code 23" = "XXXX";
"Token_Card-TP-Code 24" = "XXXX";
"Token_Card-TP-Code 25" = "XXXX";
"Token_Card-TP-Code 26" = "XXXX";
"Token_Card-TP-Code 27" = "XXXX";
"Token_Card-TP-Code 28" = "XXXX";
"Token_Card-TP-Code 29" = "XXXX";
"Token_Card-TP-Code 30" = "XXXX";


/* ----------------------- add-on 1.2.2 : GENERIC ---------------------- */

/* XIB : GenericItemWithTitle */
"GenericItemWithTitle-TP-Title" = "Titre";
"GenericItemWithTitle-TP-Content 1" = "Information 1";
"GenericItemWithTitle-TP-Content 2" = "Information 2";
"GenericItemWithTitle-TP-Content 3" = "Information 3";
"GenericItemWithTitle-TP-Content 4" = "Information 4";

"GenericItemWithTitle-TP-Label 1" = "Libellé 1";
"GenericItemWithTitle-TP-Label 2" = "Libellé 2";
"GenericItemWithTitle-TP-Label 3" = "Libellé 3";
"GenericItemWithTitle-TP-Label 4" = "Libellé 4";

/* XIB : GenericItemWithTitle */
"GenericItem_withPictureAndTitle-TP-Title" = "Titre";
"GenericItem_withPictureAndTitle-TP-Content 1" = "Information 1";
"GenericItem_withPictureAndTitle-TP-Content 2" = "Information 2";
"GenericItem_withPictureAndTitle-TP-Content 3" = "Information 3";

"GenericItem_withPictureAndTitle-TP-Label 1" = "Libellé 1";
"GenericItem_withPictureAndTitle-TP-Label 2" = "Libellé 2";
"GenericItem_withPictureAndTitle-TP-Label 3" = "Libellé 3";

/* XIB : GenericItemWithTitle2 */
"GenericItem_withPictureAndTitle2-TP-Title" = "Titre";
"GenericItem_withPictureAndTitle2-TP-Content 1" = "Information 1";
"GenericItem_withPictureAndTitle2-TP-Content 2" = "Information 2";
"GenericItem_withPictureAndTitle2-TP-Content 3" = "Information 3";

"GenericItem_withPictureAndTitle2-TP-Label 1" = "Libellé 1";
"GenericItem_withPictureAndTitle2-TP-Label 2" = "Libellé 2";
"GenericItem_withPictureAndTitle2-TP-Label 3" = "Libellé 3";

/* ----------------------- add-on 1.2.2 ---------------------- */

/* XIB : InternetBankingAccount */
"InternetBankingAccount-TP-Bank Name" = "Nom de la Banque";
"InternetBankingAccount-TP-web site URL" = "Site Web";
"InternetBankingAccount-L-Username" = "Nom d'utilisateur";
"InternetBankingAccount-TP-Username" = "Nom d'utilisateur";
"InternetBankingAccount-L-Password" = "Mot de passe";
"InternetBankingAccount-TP-Password" = "Mot de passe";
"InternetBankingAccount-L-PIN" = "Code";
"InternetBankingAccount-TP-PIN" = "Code";

/* XIB : PhoneBankingAccount */
"PhoneBankingAccount-TP-Bank Name" = "Nom de la Banque";
"PhoneBankingAccount-TP-Phone Number" = "Numéro de Téléphone";
"PhoneBankingAccount-L-Account" = "Compte";
"PhoneBankingAccount-TP-Account" = "Compte";
"PhoneBankingAccount-L-Password" = "Mot de passe";
"PhoneBankingAccount-TP-Password" = "Mot de passe";
"PhoneBankingAccount-L-PIN" = "Code";
"PhoneBankingAccount-TP-PIN" = "Code";

/* XIB : NetworkConnection */
"NetworkConnection-TP-xxx.xxx.xxx.xxx" = "xxx.xxx.xxx.xxx";
"NetworkConnection-L-IP Address" = "Adresse IP";
"NetworkConnection-L-Router Address" = "Adresse du Routeur";
"NetworkConnection-L-Network Mask" = "Masque de Réseau";
"NetworkConnection-L-DNS Server" = "Serveur DNS";

/* XIB : SIMCard */
"SIMCard-TP-Carrier" = "Opérateur";
"SIMCard-TP-Phone Number" = "Numéro de Téléphone";
"SIMCard-L-PIN 1" = "Code PIN 1";
"SIMCard-L-PIN 2" = "Code PIN 2";
"SIMCard-TP-PIN" = "Code PIN";
"SIMCard-L-PUK" = "Code PUK";
"SIMCard-TP-PUK Code" = "Code PUK";

/* ----------------------- add-on 2.0.4 ---------------------- */
/* CA Social Security Number*/
"CA_SocialSecurity-L-Human Resources Development Canada" = "Human Resources Development Canada";
"CA_SocialSecurity-L-Développement des ressources humaines Canada" = "Développement des ressources humaines Canada";
"CA_SocialSecurity-L-SOCIAL INSURANCE NUMBER" = "SOCIAL INSURANCE NUMBER";
"CA_SocialSecurity-L-NUMÉRO D'ASSURANCE SOCIALE" = "NUMÉRO D'ASSURANCE SOCIALE";

"CA_SocialSecurity-TP-Number" = "Number";
"CA_SocialSecurity-TP-Name" = "Name";
"CA_SocialSecurity-TP-Date" = "Date";

"CA_SocialSecurity-L-EXPIRES/EXPIRE LE:" = "EXPIRES/EXPIRE LE:";

/* UK Social Security Number*/
"UK_SocialSecurity-L-NATIONAL INSURANCE NUMBER CARD" = "NATIONAL INSURANCE NUMBER CARD";
"UK_SocialSecurity-L-N.I. number" = "N.I. number";
"UK_SocialSecurity-L-Name" = "Name";
"UK_SocialSecurity-L-THIS IS NOT PROOF OF IDENTITY" = "THIS IS NOT PROOF OF IDENTITY";

"UK_SocialSecurity-TP-Number" = "Number";
"UK_SocialSecurity-TP-Name" = "Name";

/* Carte Vitale */
"CarteVitale-TP-Name" = "Nom";
"CarteVitale-TP-X XX XX XX XXX XXX XX" = "X XX XX XX XXX XXX XX";

/* US Social Security Number */
"US_SocialSecurity-TP-Number" = "Number";
"US_SocialSecurity-TP-Name" = "Name";

/* Chinese Bank Card */
"CN_CreditCard-TP-Bank Name" = "Banque";
"CN_CreditCard-L-Valid Thru" = "Valide";
"CN_CreditCard-L-Security Code" = "Code sécurité";
"CN_CreditCard-L-PIN" = "Code Secret";
"CN_CreditCard-TP-XXXX" = "XXXX";
"CN_CreditCard-L-XXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXX";
"CN_CreditCard-L-XXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXX";
"CN_CreditCard-L-mm/yyyy" = "jj/aaaa";
"CN_CreditCard-L-XXXX" = "XXXX";

/* Chinese Social Security Card  */
"CN_SocialSecurityCard-L-Serial Number" = "编号";
"CN_SocialSecurityCard-TP-XXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXX";
"CN_SocialSecurityCard-L-Query Password" = "社保查询密码";
"CN_SocialSecurityCard-TP-Query Password" = "社保查询密码";
"CN_SocialSecurityCard-L-Bank Number" = "银行卡号";
"CN_SocialSecurityCard-TP-Bank Number" = "银行卡号";
"CN_SocialSecurityCard-L-Pin" = "取款密码";
"CN_SocialSecurityCard-TP-XXXXXX" = "XXXXXX";
"CN_SocialSecurityCard-L-Online Payment ID" = "网银ID";
"CN_SocialSecurityCard-TP-Online Payment ID" = "网银ID";
"CN_SocialSecurityCard-L-Login Password" = "网银密码";
"CN_SocialSecurityCard-TP-Password" = "密码";
"CN_SocialSecurityCard-L-Expiry Date" = "到期日";
"CN_SocialSecurityCard-TP-mm/yyyy" = "mm/yyyy";
"CN_SocialSecurityCard-L-Telephone Banking" = "电话交易密码";
"CN_SocialSecurityCard-TP-Phone Number" = "电话号码";

/* Chinese Stock Fund Card  */
"CN_StockFundCard-L-Shanghai Stock Exchange shareholders number" = "沪市股东号";
"CN_StockFundCard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_StockFundCard-L-Shenzhen Stock Exchange shareholders number" = "深市股东号";
"CN_StockFundCard-TP-XXXXXXXX" = "XXXXXXXX";
"CN_StockFundCard-L-Bank Depository Card Number" = "银行存管卡号";
"CN_StockFundCard-TP-XXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXX";
"CN_StockFundCard-L-Bank to Securities" = "转存密码";
"CN_StockFundCard-L-Brokerage Funds account" = "券商资金账号";
"CN_StockFundCard-TP-XXXXXXXXX" = "XXXXXXXXX";
"CN_StockFundCard-L-Agency transaction" = "委托电话";
"CN_StockFundCard-TP-XXXXXXXXXXX" = "XXXXXXXXXXX";
"CN_StockFundCard-L-Network Client" = "网络交易密码";
"CN_StockFundCard-TP-XXXXXX" = "XXXXXX";
"CN_StockFundCard-L-Connect to server" = "网络通讯密码";
"CN_StockFundCard-TP-XXXXXX" = "XXXXXX";

/* Chinese QQ card  */
"CN_QQcard-L-QQ number" = "QQ号";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_QQcard-L-QQ password" = "QQ密码";
"CN_QQcard-TP-XXXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXXX";
"CN_QQcard-L-Associated credit card number" = "关联信用卡号";
"CN_QQcard-TP-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";
"CN_QQcard-L-PIN" = "信用卡密码";
"CN_QQcard-TP-XXXXXX" = "XXXXXX";
"CN_QQcard-L-Valid thru" = "到期日";
"CN_QQcard-TP-mm/yyyy" = "mm/yyyy";
"CN_QQcard-L-Name of the holder" = "名称";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_QQcard-L-Associated Mailbox" = "关联邮箱";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_QQcard-L-Mailbox password" = "QQ邮箱密码";
"CN_QQcard-TP-XXXXXXXXXXX" = "XXXXXXXXXXX";
"CN_QQcard-L-Mailbox Folder password" = "邮箱文件夹密码";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";
"CN_QQcard-L-Qzone password" = "QQ空间密码";
"CN_QQcard-TP-XXXXXXXXXX" = "XXXXXXXXXX";

/* Chinese Shopping Card */

"CN_ShoppingCard-L-Store Name:" = "店名:";
"CN_ShoppingCard-L-Store Name" = "店名";
"CN_ShoppingCard-L-Member Name:" = "持卡人姓名:";
"CN_ShoppingCard-L-Name" = "持卡人姓名";
"CN_ShoppingCard-L-Card Number:" = "卡号:";
"CN_ShoppingCard-L-XXXXXXXXXXXXXXXXXXXXXXX" = "XXXXXXXXXXXXXXXXXXXXXXX";
"CN_ShoppingCard-L-Valid Thru:" = "有效期:";
"CN_ShoppingCard-L-Code:" = "密码:";
"CN_ShoppingCard-L-XXXXXX" = "XXXXXX";
"CN_ShoppingCard-L-dd/mm/yy" = "年／月／日";

/* Chinese Bank Card  */
"CN_BankAccount-TP-Bank Name" = "Bank Name";
"CN_BankAccount-L-Account:" = "帐户:";
"CN_BankAccount-TP-Account Number" = "帐户";
"CN_BankAccount-L-Name:" = "名称:";
"CN_BankAccount-TP-Account Owner Name" = "名称";
"CN_BankAccount-L-IBAN:" = "IBAN:";
"CN_BankAccount-TP-IBAN Code" = "IBAN";
"CN_BankAccount-L-Swift:" = "SWIFT 代码:";
"CN_BankAccount-TP-Swift Code" = "SWIFT 代码";
"CN_BankAccount-L-Branch:" = "分行名称:";
"CN_BankAccount-TP-Branch name/address" = "分行名称";
"CN_BankAccount-L-Type:" = "帐号类型:";
"CN_BankAccount-TP-Type" = "帐号类型";
"CN_BankAccount-L-CSR Phone:" = "热线号码:";
"CN_BankAccount-TP-Phone" = "号码";


/*Chinese Internet & Phone Banking Account */
"CN_Internet&PhoneBankingAccount-TP-Bank Name" = "银行名称";
"CN_Internet&PhoneBankingAccount-TP-web site URL" = "网址";
"CN_Internet&PhoneBankingAccount-L-Account:" = "帐户:";
"CN_Internet&PhoneBankingAccount-TP-Account Number" = "帐户";
"CN_Internet&PhoneBankingAccount-L-Username:" = "登入名:";
"CN_Internet&PhoneBankingAccount-TP-Username" = "登入名";
"CN_Internet&PhoneBankingAccount-L-Password:" = "登入密码:";
"CN_Internet&PhoneBankingAccount-TP-Password" = "登入密码";
"CN_Internet&PhoneBankingAccount-L-PIN:" = "帐号密码:";
"CN_Internet&PhoneBankingAccount-TP-PIN" = "帐号密码";
"CN_Internet&PhoneBankingAccount-L-CSR Phone:" = "热线号码:";
"CN_Internet&PhoneBankingAccount-TP-Phone" = "号码";

/*Chinese Frequent Flyer */
"CN_FrequentFlyer-TP-Airline Name" = "航空公司名称";
"CN_FrequentFlyer-L-Member Name:" = "名称";
"CN_FrequentFlyer-TP-Member" = "名称";
"CN_FrequentFlyer-L-Number:" = "卡号";
"CN_FrequentFlyer-TP-Frequent Flyer Number" = "卡号";
"CN_FrequentFlyer-L-Status:" = "状态";
"CN_FrequentFlyer-TP-Silver/Gold/..." = "银/金/...";
"CN_FrequentFlyer-L-Valid thru:" = "有效期";
"CN_FrequentFlyer-L-mm/yyyy" = "年／月／日";

/*Chinese Insurance Card */
"CN_InsuranceCard-L-Insurance Company:" = "公司名称";
"CN_InsuranceCard-TP-Company Name" = "公司名称";
"CN_InsuranceCard-L-CSR Phone:" = "热线号码";
"CN_InsuranceCard-TP-Phone" = "热线号码";
"CN_InsuranceCard-L-Name:" = "名称";
"CN_InsuranceCard-TP-Member Name" = "名称";
"CN_InsuranceCard-L-Password:" = "密码";
"CN_InsuranceCard-TP-Password" = "密码";
"CN_InsuranceCard-L-Number:" = "卡号";
"CN_InsuranceCard-TP-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";

/*Chinese Car Insurance */
"CN_CarInsurance-L-Insurance Company:" = "公司名称";
"CN_CarInsurance-TP-Company Name" = "公司名称";
"CN_CarInsurance-L-CSR Phone:" = "热线号码";
"CN_CarInsurance-TP-Phone" = "热线号码";
"CN_CarInsurance-L-From:" = "从";
"CN_CarInsurance-L-dd/mm/yyyy" = "年／月／日";
"CN_CarInsurance-L-To:" = "对";
"CN_CarInsurance-L-dd/mm/yyyy" = "年／月／日";
"CN_CarInsurance-L-License plate:" = "车牌号";
"CN_CarInsurance-TP-License plate number" = "车牌号";
"CN_CarInsurance-L-Card number:" = "汽车保险号";
"CN_CarInsurance-TP-XXXX-XXXX-XXXX-XXXX" = "XXXX-XXXX-XXXX-XXXX";

/*Studenet ID */
"StudentID-L-Student Number:" = "Numéro d'étudiant:";
"StudentID-TP-Student Number" = "Numéro d'étudiant";
"StudentID-L-Name:" = "Nom:";
"StudentID-TP-Given Names" = "Nom";
"StudentID-L-School Name:" = "Ecole:";
"StudentID-TP-School Name" = "Ecole";
"StudentID-L-Date of Admission" = "Date d'admission";
"StudentID-TP-01/01/2010" = "01/01/2010";
"StudentID-L-Date of Issue" = "Date de délivrance";
"StudentID-L-Date of Expiry" = "Date d'expiration";
"StudentID-TP-01/01/2015" = "01/01/2015";

/* XIB : Korean Token Card */
"KR_Token_Card-L-01" = "01";
"KR_Token_Card-L-02" = "02";
"KR_Token_Card-L-03" = "03";
"KR_Token_Card-L-04" = "04";
"KR_Token_Card-L-05" = "05";
"KR_Token_Card-L-06" = "06";
"KR_Token_Card-L-07" = "07";
"KR_Token_Card-L-08" = "08";
"KR_Token_Card-L-09" = "09";
"KR_Token_Card-L-10" = "10";
"KR_Token_Card-L-11" = "11";
"KR_Token_Card-L-12" = "12";
"KR_Token_Card-L-13" = "13";
"KR_Token_Card-L-14" = "14";
"KR_Token_Card-L-15" = "15";
"KR_Token_Card-L-16" = "16";
"KR_Token_Card-L-17" = "17";
"KR_Token_Card-L-18" = "18";
"KR_Token_Card-L-19" = "19";
"KR_Token_Card-L-20" = "20";
"KR_Token_Card-L-21" = "21";
"KR_Token_Card-L-22" = "22";
"KR_Token_Card-L-23" = "23";
"KR_Token_Card-L-24" = "24";
"KR_Token_Card-L-25" = "25";
"KR_Token_Card-L-26" = "26";
"KR_Token_Card-L-27" = "27";
"KR_Token_Card-L-28" = "28";
"KR_Token_Card-L-29" = "29";
"KR_Token_Card-L-30" = "30";
"KR_Token_Card-L-31" = "31";
"KR_Token_Card-L-32" = "32";
"KR_Token_Card-L-33" = "33";
"KR_Token_Card-L-34" = "34";
"KR_Token_Card-L-35" = "35";
"KR_Token_Card-L-36" = "36";
"KR_Token_Card-L-37" = "37";
"KR_Token_Card-L-38" = "38";
"KR_Token_Card-L-39" = "39";
"KR_Token_Card-L-40" = "40";

"KR_Token_Card-TP-Code 1" = "XXXX";
"KR_Token_Card-TP-Code 2" = "XXXX";
"KR_Token_Card-TP-Code 3" = "XXXX";
"KR_Token_Card-TP-Code 4" = "XXXX";
"KR_Token_Card-TP-Code 5" = "XXXX";
"KR_Token_Card-TP-Code 6" = "XXXX";
"KR_Token_Card-TP-Code 7" = "XXXX";
"KR_Token_Card-TP-Code 8" = "XXXX";
"KR_Token_Card-TP-Code 9" = "XXXX";
"KR_Token_Card-TP-Code 10" = "XXXX";
"KR_Token_Card-TP-Code 11" = "XXXX";
"KR_Token_Card-TP-Code 12" = "XXXX";
"KR_Token_Card-TP-Code 13" = "XXXX";
"KR_Token_Card-TP-Code 14" = "XXXX";
"KR_Token_Card-TP-Code 15" = "XXXX";
"KR_Token_Card-TP-Code 16" = "XXXX";
"KR_Token_Card-TP-Code 17" = "XXXX";
"KR_Token_Card-TP-Code 18" = "XXXX";
"KR_Token_Card-TP-Code 19" = "XXXX";
"KR_Token_Card-TP-Code 20" = "XXXX";
"KR_Token_Card-TP-Code 21" = "XXXX";
"KR_Token_Card-TP-Code 22" = "XXXX";
"KR_Token_Card-TP-Code 23" = "XXXX";
"KR_Token_Card-TP-Code 24" = "XXXX";
"KR_Token_Card-TP-Code 25" = "XXXX";
"KR_Token_Card-TP-Code 26" = "XXXX";
"KR_Token_Card-TP-Code 27" = "XXXX";
"KR_Token_Card-TP-Code 28" = "XXXX";
"KR_Token_Card-TP-Code 29" = "XXXX";
"KR_Token_Card-TP-Code 30" = "XXXX";
"KR_Token_Card-TP-Code 31" = "XXXX";
"KR_Token_Card-TP-Code 32" = "XXXX";
"KR_Token_Card-TP-Code 33" = "XXXX";
"KR_Token_Card-TP-Code 34" = "XXXX";
"KR_Token_Card-TP-Code 35" = "XXXX";
"KR_Token_Card-TP-Code 36" = "XXXX";
"KR_Token_Card-TP-Code 37" = "XXXX";
"KR_Token_Card-TP-Code 38" = "XXXX";
"KR_Token_Card-TP-Code 39" = "XXXX";
"KR_Token_Card-TP-Code 40" = "XXXX";

/* XIB :Login_App */
"Login_App-TP-App Name" = "Nom de l'application";
"Login_App-L-App Name:" = "Nom de l'application:";
"Login_App-TP-User Name" = "Identifiant";
"Login_App-L-Username:" = "Identifiant:";
"Login_App-TP-Password" = "Mot de passe";
"Login_App-L-Password:" = "Mot de passe:";

/* XIB :European Health Insurance */
"EuropeanHealthInsurance-TP-Name" = "Name";
"EuropeanHealthInsurance-L-Name" = "Name";
"EuropeanHealthInsurance-TP-Given names" = "Given names";
"EuropeanHealthInsurance-L-Given names" = "Given names";
"EuropeanHealthInsurance-TP-Date" = "Date";
"EuropeanHealthInsurance-L-Date of birth" = "Date of birth";
"EuropeanHealthInsurance-L-Personal identification number" = "Personal identification number";
"EuropeanHealthInsurance-TP-Number" = "Number";
"EuropeanHealthInsurance-L-Identification number of the institution" = "Identification number of the institution";
"EuropeanHealthInsurance-TP-Number" = "Number";
"EuropeanHealthInsurance-L-Identification number of the card" = "Identification number of the card";
"EuropeanHealthInsurance-TP-Number" = "Number";
"EuropeanHealthInsurance-L-Expiry date" = "Expiry date";
"EuropeanHealthInsurance-TP-Date" = "Date";

